#Tue Apr 27 17:09:01 CST 2021
D\:\\androidSpace\\CadEngine\\sybotan-android-base\\src\\main\\res\\drawable\\sybotan_logo.xml=D\:\\androidSpace\\CadEngine\\sybotan-android-base\\build\\intermediates\\packaged_res\\debug\\drawable\\sybotan_logo.xml
D\:\\androidSpace\\CadEngine\\sybotan-android-base\\src\\main\\res\\drawable\\sybotan_logo_anim.xml=D\:\\androidSpace\\CadEngine\\sybotan-android-base\\build\\intermediates\\packaged_res\\debug\\drawable\\sybotan_logo_anim.xml
D\:\\androidSpace\\CadEngine\\sybotan-android-base\\src\\main\\res\\animator\\sybotan_anim.xml=D\:\\androidSpace\\CadEngine\\sybotan-android-base\\build\\intermediates\\packaged_res\\debug\\animator\\sybotan_anim.xml
